config:
    map:
        '*':
            'oro/dashboard-item-widget': 'orodashboard/js/widget/dashboard-item'
    paths:
        'orodashboard/js/widget/dashboard-item': 'bundles/orodashboard/js/widget/dashboard-item.js'
        'orodashboard/js/widget/configuration-widget': 'bundles/orodashboard/js/widget/configuration-widget.js'
        'orodashboard/js/dashboard-container': 'bundles/orodashboard/js/dashboard-container.js'
        'orodashboard/js/widget-picker-modal': 'bundles/orodashboard/js/widget-picker-modal.js'
        'orodashboard/js/dashboard-util': 'bundles/orodashboard/js/dashboard-util.js'
        'orodashboard/js/widget/date-range': 'bundles/orodashboard/js/widget/date-range.js'
        'orodashboard/js/widget/datetime-range': 'bundles/orodashboard/js/widget/datetime-range.js'
        'orodashboard/js/items/view': 'bundles/orodashboard/js/items/view.js'
